/** Shopify CDN: Minification failed

Line 69:4 Unexpected "{"
Line 69:5 Expected identifier but found "%"
Line 73:4 Unexpected "{"
Line 73:5 Expected identifier but found "%"
Line 74:4 Unexpected "{"
Line 74:5 Expected identifier but found "%"
Line 80:4 Unexpected "{"
Line 80:5 Expected identifier but found "%"

**/
/* START_SECTION:section__carousel (INDEX:50) */
.carousel-heading {
  color: var(--heading-text-color);
}
@media (min-width: 1025px) {
  .carousel-heading {
    color: var(--heading-text-color-desktop);
  }
}
/* END_SECTION:section__carousel */
/* START_BLOCK:_body (INDEX:73) */
.block-body {
  color: var(--text-color);
}
@media (min-width: 1025px) {
  .block-body {
    color: var(--text-color-desktop);
  }
}
/* END_BLOCK:_body */
/* START_BLOCK:_heading (INDEX:80) */
.block-heading {
  color: var(--text-color);
}
@media (min-width: 1025px) {
  .block-heading {
    color: var(--text-color-desktop);
  }
}
.hero__content .block-heading.wykyk::after {
  content: ' knows.';
}
/* END_BLOCK:_heading */
/* START_BLOCK:_image (INDEX:81) */
.block-image {
        width: var(--image-width, 100%);
    }   
    @media (min-width: 1025px) {
        .block-image {
            width: var(--image-width-desktop, 100%);
        }
    }
    .block-image--empty {
      display: none;
    }

    .hero--tech-highlights .block-image--empty{
      display: block;
      height: 120px;
      margin-bottom: 0;
    }

    .hero--tech-highlights .block-image--empty .block-image__wrapper{
      display: none
    }
    
    {% if block.settings.aspect_ratio_mobile != 'content' %}
        .block-image picture {
            aspect-ratio: var(--aspect-ratio-mobile, 1/1);
        }
    {% endif %}
    {% if block.settings.aspect_ratio_desktop != 'content' %}
        @media (min-width: 1025px) {
            .block-image picture {
                aspect-ratio: var(--aspect-ratio-desktop, 1/1);
            }
        }
    {% endif %}
/* END_BLOCK:_image */
/* START_BLOCK:_subheading (INDEX:87) */
.block-subheading {
  color: var(--text-color);
}
@media (min-width: 1025px) {
  .block-subheading {
    color: var(--text-color-desktop);
  }
}
/* END_BLOCK:_subheading */
/* START_BLOCK:hero (INDEX:99) */
.hero__content {
    width: var(--content-width);
  }
  @media (min-width: 1025px) {
    .hero__content {
      width: var(--content-width-desktop);
    }
  }
/* END_BLOCK:hero */
